{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "\r\nDeclare function SRP_EditTable_Manager\r\n\r\nEventFlow \t= SRP_EditTable_Manager('WritePre')\r\n\r\nReturn EventFlow"
        }
    }
}